[![Banner](https://gitlab.com/PGTechs/pg-logos/-/raw/main/docbanner_openkmitl.png)](https://discord.gg/6aPemyuSzx)

<div align="center">


<hr />
  <a href="https://discord.gg/6aPemyuSzx">Discord</a> ·
  <a href="https://gitlab.com/PGTechs">GitLab</a>
</div>


# openKMITL คืออะไร

พวกเราคือชุมชน***อย่างไม่เป็นทางการ***ที่จัดตั้งขึ้นมาเพื่อสนับสนุนเพื่อน ๆ ของเราที่ [KMITL](https://www.kmitl.ac.th/) ในการสำรวจโลกแห่งซอฟต์แวร์เสรี หรือเทคโนโลยีเปิดอื่น ๆ ที่เกี่ยวข้อง

 # คอนเทนต์สุดพิเศษสำหรับชุมชน

พวกเราจะมีการจัดทำเนื้อหาที่***อาจ***มีประโยชน์กับการเรียนบางวิชาใน[ภาควิชาวิศวกรรมคอมพิวเตอร์](https://www.ce.kmitl.ac.th/) โดยจะมีการนำซอฟต์แวร์เสรี หรือเทคโนโลยีเปิดอื่น ๆ ที่เกี่ยวข้องมาประยุกต์ใช้ในการแก้ปัญหา หรือเพิ่มคุณภาพชีวิตในการเรียนและเผยแพร่ข้อมูลในรูปแบบงานนำเสนอที่นี่

*ไม่มีการรับประกันว่าเนื้อหาเสริมในที่นี้จะเกี่ยวข้องกับเนื้อหาเรียนที่มีอยู่ในหลักสูตรแต่อย่างใด*

### Go fight System Platform Administration ไปด้วยกัน

- [Disk Partitioning and Bootloader](https://gitlab.com/PGTechs/openkmitl/-/raw/main/Disk%20Partitioning%20and%20Bootloader.pdf)
- [Getting Started with Linux](https://gitlab.com/PGTechs/openkmitl/-/raw/main/Getting%20Started%20with%20Linux.pdf)

### Fight Computer Organization and Architecture Together

- Control your Raspberry Pi remotely with DWService
- [Raspberry Pi on enterprise networks with NetworkManager](https://gitlab.com/PGTechs/openkmitl/-/raw/main/Raspberry%20Pi%20on%20enterprise%20networks.pdf)
- Sync folders between a Raspberry Pi and your PC with Syncthing

### อื่น ๆ

- Help improve OpenStreetMap for wheelchair users (Barcamp Session, Bangkok Open Source Hackathon @ Cleverse HQ, 20230226)

# ของฝากเล็ก ๆ น้อย ๆ สำหรับทุกท่าน

พวกเราได้เผยแพร่เทมเพลตสำหรับงานนำเสนอของพวกเราในรูปแบบ OpenDocument Presentation (.odp) ที่ได้รับแรงบันดาลอย่างหนักมาจากสไตล์ของ GNOME Adwaita สามารถแก้ไขและนำไปใช้ต่อได้ภายใต้สัญญาอนุญาต CC-BY-SA 4.0

### Preview สำหรับเทมเพลตของเรา

![Template-Preview](https://gitlab.com/PGTechs/openkmitl/-/raw/media-preview/template/preview.png)

สามารถ Attribute เทมเพลตของเราได้ดังนี้

	เทมเพลตงานนำเสนอโดย openKMITL/PGTechs https://gitlab.com/PGTechs/openkmitl
	ภายใต้สัญญาอนุญาต CC-BY-SA 4.0 https://creativecommons.org/licenses/by-sa/4.0/
	

<div align="center">
Not affiliated nor endorsed by the KMITL officials.

Maintained and supported by PGTechs, among others.

<div class="photoGrid">
  <div class="col">
    <img width=45% src="https://gitlab.com/PGTechs/openkmitl/-/raw/media-preview/template/1.png">
    <img width=45% src="https://gitlab.com/PGTechs/openkmitl/-/raw/media-preview/template/2.png">
  </div>
  <div class="col">
    <img width=45% src="https://gitlab.com/PGTechs/openkmitl/-/raw/media-preview/template/3.png">
    <img width=45% src="https://gitlab.com/PGTechs/openkmitl/-/raw/media-preview/template/4.png">
  </div>
  <div class="col">
    <img width=45% src="https://gitlab.com/PGTechs/openkmitl/-/raw/media-preview/template/5.png">
    <img width=45% src="https://gitlab.com/PGTechs/openkmitl/-/raw/media-preview/template/6.png">
  </div>
</div>


[![Footer](https://gitlab.com/PGTechs/pg-logos/-/raw/41f79f17bbb0a26bd580c005fa294f5c3b83eb9e/docs_footer.png)](https://www.facebook.com/PGTechsOSS/)



<a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/"><img alt="Creative Commons License" style="border-width:0" src="https://i.creativecommons.org/l/by-sa/4.0/88x31.png" /></a>
</div>
